Story4/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('story1/', include('story1.urls')),
    path('story5/', include('story5.urls')),
    path('story6/', include('story6.urls')),
    path('story7/', include('story7.urls')),
    path('story8/', include('story8.urls')),
    path('story9/', include('story9.urls')),
]

main/urls.py
from django.urls import path

from . import views

app_name = 'story4'

urlpatterns = [
    path('', views.home, name='home'),
    path('story4/', views.story4, name='story4'),
    path('story4/message/', views.message, name='message'),
    path('story4/more/', views.more, name='more'),
]

story1/urls.py
from django.urls import path

from . import views

app_name = 'story1'

urlpatterns = [
    path('', views.story1, name='story1'),
]

story5/urls.py
from django.urls import path

from . import views

app_name = 'story5'

urlpatterns = [
    path('', views.story5, name='story5'),
    path('addStatus/', views.addStatus, name='addStatus'),
    path('addCourse/', views.addCourse, name='addCourse'),
    path('course/<str:pk_test>/', views.course, name='course'),
    path('updateStatus/<str:pk>/', views.updateStatus, name='updateStatus'),
    path('removeStatus/<str:pk>/', views.removeStatus, name='removeStatus'),
    path('updateCourse/<str:pk>/', views.updateCourse, name='updateCourse'),
    path('removeCourse/<str:pk>/', views.removeCourse, name='removeCourse'),
]

story6/urls.py
from django.urls import path

from . import views

app_name = 'story6'

urlpatterns = [
    path('', views.story6, name='story6'),
    path('addPerson/', views.addPerson, name='addPerson'),
    path('addEvent/', views.addEvent, name='addEvent'),
    path('updateEvent/<str:pk>/', views.updateEvent, name='updateEvent'),
    path('removeEvent/<str:pk>/', views.removeEvent, name='removeEvent'),
    path('removeParticipant/<str:pk>/', views.removeParticipant, name='removeParticipant'),
]

story7/urls.py
from django.urls import path

from . import views

app_name = 'story7'

urlpatterns = [
    path('', views.story7, name='story7'),
]

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  {% block scale %}
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
  {% endblock scale %}
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  <link rel="icon" href="{% static 'img/logo-story.png' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <nav>
    <input type="checkbox" id="check">
    <label for="check" class="checkbtn">
        <i class="fas fa-bars"></i>
    </label>
    <ul style="text-align: center;">
        <li><a href="{% url 'story4:home' %}">Home</a></li>
        <li><a href="{% url 'story1:story1' %}">One</a></li>
        <li><a href="{% url 'story4:story4' %}">Four</a></li>
        <li><a href="{% url 'story5:story5' %}">Five</a></li>
        <li><a href="{% url 'story6:story6' %}">Six</a></li>
        <li><a href="{% url 'story7:story7' %}">Seven</a></li>
        <li><a href="{% url 'story8:story8' %}">Eight</a></li>
        <li><a href="{% url 'story9:story9' %}">Nine</a></li>
        <li>
        {% if not user.is_authenticated %}
          <a href="/story9/#login"><button class="button-sendiri-3" style="line-height: 30px; transition: .5s;">Login</button></a>
        {% else %}
          <a href="/story9/logout/"><button class="button-sendiri-3" style="line-height: 30px; transition: .5s;">Logout</button></a>
        {% endif %}
        </li>
    </ul>
  </nav>
</body>
  {% block content %}
  {% endblock content %}
  {% block foot %}
    {% include 'main/footer.html' %}
  {% endblock %}

</html>

templates/footer2.html
{% block content %}
{% endblock content %}
<div id="footer">
    <p class="credit">Any thoughts? Feel free to contact me <a target="_blank" href="mailto: annisa.dian92@ui.ac.id">here</a></p>
    <p class="copyright">Copyright © 2020 Nisadian. All Rights Reserved.</p>
</div>